[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050222] Vine2.5 でVMware


みなさん、こんにちは。
中村と申します。

Vine2.5(FTP版)で、VMware2.0を動かしたいのですが、
インストールがうまくいきません。

Unable to build the vmmon module.

For more information on how to troubleshoot module-related problems,
please have
a look at "http://www.vmware.com/download/modules/modules.html".

Execution aborted.

となってしまいます。

Vine2.5 で VMware をお使いの方いらっしゃいますか?




中村美紀男

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: